version: 3.4.0-beta.4
files:
  - url: FilmLab-3.4.0-beta.4-arm64.AppImage
    sha512: m7+/O63t/23pDzbOXFZysrCjDQcegSBdBKAZdhn0deZLaPmP4EP7AQMk6Y3YVBBmHfzrJlXyhmWXvD06WyjwRw==
    size: 166757453
    blockMapSize: 176025
path: FilmLab-3.4.0-beta.4-arm64.AppImage
sha512: m7+/O63t/23pDzbOXFZysrCjDQcegSBdBKAZdhn0deZLaPmP4EP7AQMk6Y3YVBBmHfzrJlXyhmWXvD06WyjwRw==
releaseDate: '2025-12-09T21:55:54.450Z'
